{
    "require": {
        "illuminate/database": "^8.30",
        "ext-mysqli": "*",
        "ext-sqlite3": "*",
        "ext-fileinfo": "*"
    },
    "autoload": {
        "classmap": [
            "Backend/Models"
        ]
    },
    "name": "",
    "description": ""
}
